block variables
doctype html
html
    head
        meta(charset="utf-8")
        link(rel="shortcut icon", href="/favicon.ico")
        meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")
        meta(name="theme-color", content="#000000")
        title #{title} | FTP-TOKEN-EXCHANGE
        link(rel="stylesheet" href="/style.css")
        link(rel="stylesheet", href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css")
        script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js')
        script(src='https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js')
    body
        div#root
            block layout-content